table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}
body {
	font-family: Verdana, Arial, Helvetica, FreeSans, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	clip: rect(auto,auto,auto,auto);
	margin: 2px 0 0 0;
	padding: 0;
}
body::after {
	background-image: url('navigation/arriereplan.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	position: fixed;
    z-index: -10;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.5;
    content: "";
}
#menu {
position:fixed;
height:115px;
z-index:1;
top: 4px;
left: 4px;
}
#menu td img {
vertical-align: middle;
margin-right: 8px;
}
#Page {
position:relative;
left:170px;
z-index:3;
max-width: 800px;
}
#Transparence {
	opacity: 0.6;
	left: 283px;
	top: 1420px;
	padding-left: 16px;
	padding-right: 16px;

}
#Electrotechnique {
	position:absolute; 
	z-index:8; 
	left: 107px; 
	top: 183px; 
	width: 605px; 
	padding-left: 16px;
	padding-right: 16px;
	opacity: 0.8;
	animation: effet_logo 1s linear;
}
@keyframes effet_logo {
	0% {
		transform: scale(0);
	}
	100% {
		transform: scale(1);
	}
}
a:link {
	text-decoration: none;
	color: #0000CC;
}
a:visited {
	text-decoration: none;
	color: #0000CC;
}
a:hover {
	text-decoration: none;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #0000CC;
}
.paragraphe {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.surligne_jaune {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FFCC00;
}
.surligne_vert {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006600;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.gras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.petit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.auteur {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	font-style: normal;
	font-weight: normal;
	background-color: #FFFFCC;
}
.texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #CCCCCC;
}
.rouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}
.minus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.minus_blanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.titregeneral {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #666699;
}
.bleu18 {
	font-size: 18px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #0000CC;
}
.rouge36gras {
	font-size: 36px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CC0000;
}
.blanc36gras {
	font-size: 36px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
.noir36gras {
	font-size: 36px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;
}

.surligne_rouge {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Vert_gras_14 {
	font-size: 14px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color: #006600; 
	font-weight: bold; 
}
.petit12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.petit10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
#cadre {
	border:  solid #990000;
	left: 420px;
	top: 13px;
	padding: 5px;
	width: 400px;
}
.encadre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #990000;
	background-color: #FFFFCC;
}
.titre_vert {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #333333;
}
.contenu {
	border: 1px solid #006600;
}
.arrondi_neutre
{
-moz-border-radius: 15px; 
border-radius: 15px;
-webkit-border-radius:15px;
border: 1px solid #006600;
}
.arrondi_jaune
{
-moz-border-radius: 15px; 
border-radius: 15px;
-webkit-border-radius:15px;
background-color: #FFFFCC;
border: 1px solid #006600;
}
.arrondi_orange
{
box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
padding: 3px;
background-color: #feec74;
border: 1px solid #b0b8ad;
border-radius: 10px;

}
.arrondi_vert
{
box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
padding: 3px;
background-color: #d5eec4;
border: 1px solid #339900;
border-radius: 10px;
}
.arrondi_menu
{
box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
background-color: rgba(244, 251, 241, 0.5);
border: 1px solid #b0b8a1d;
border-radius: 10px;
padding: 10px;
}
.arrondi_menu a
{
color: black;
}
.arrondi_menu a:hover {
    text-decoration: none;
    color: #990000; /* rouge foncé */
}
.arrondi_google
{
box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
background-color: rgba(255, 255, 255, 0.8);
border: 1px solid #b0b8ad;
border-radius: 10px;
}
.arrondi_rouge {
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-border-radius:15px;
border: 2px solid #FF0000;
background-color: #FFFFCC;
}
.cadre_tableau {
	border-bottom: 1px dotted #000000;
}
.tableau_fin {
	border-top: thin Aucune;
	border-right: thin Aucune;
	border-bottom: thin dotted #006600;
	border-left: thin Aucune;
}
.arrondi_rouge_plein {
-moz-border-radius: 15px;
border-radius: 15px;
-webkit-border-radius:15px;
border: 1px solid #CC0000;
background-color: #CC0000;
}
.encadregris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #000000;
	background-color: #CCCCCC;
}
.arrondi_vertclair {
box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
padding: 3px;
background-color: rgba(240, 240, 240, 1);
border: 1px solid #b0b8ad;
border-radius: 10px;
}
.surligne_jaune_14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FFCC00;
}
.tableau_vertclair {
border-collapse: collapse;
border: 1px solid #b0b8ad;
box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
}
.tableau_vertclair tr:nth-child(even) td {
background: #e0e0e0
}
.tableau_vertclair tr:nth-child(odd) td {
background: #d0d0e0
}
.tableau_vertclair th {
border-bottom: 1px solid #b0b8ad;
background-color: #CCCCCC;
}
.barre {
	text-decoration: line-through;
}
.rougefin {
	color: #FF0000;
}
.vertfin {
	color: #006600;
}
.encadreblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #000000;
	background-color: white;
}
.arrondi_blanc {
box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
padding: 3px;
background-color: #FFFFFF;
border: 1px solid #b0b8ad;
border-radius: 10px;
}
